=== debian/control ===
Source: broadcom-bcm20702a1
Section: misc
Priority: optional
Maintainer: Ayan George <ayan.george@canonical.com>
Build-Depends: debhelper (>= 8.0.0), libbluetooth-dev, dh-modaliases
Standards-Version: 3.9.3
Vcs-Bzr: https://code.launchpad.net/~oem-solutions-group/sutton/broadcom-bcm20702a1-oneiric

Package: broadcom-bcm20702a1
Architecture: i386 amd64
Depends: ${misc:Depends}
XB-Modaliases: ${modaliases}
Description: Firmware for BCM20702A0 based bluetooth cards.
